Search found 2 matches

by tisha
Fri Oct 16, 2009 2:44 pm
Forum: Photoshop-compatible Plugins
Topic: No way to use EyeCandy 3 on Vista?
Replies: 2
Views: 7443

Thank you, that worked!!
by tisha
Thu Oct 15, 2009 5:03 pm
Forum: Photoshop-compatible Plugins
Topic: No way to use EyeCandy 3 on Vista?
Replies: 2
Views: 7443

No way to use EyeCandy 3 on Vista?

Hi all, I have Eye Candy 3 on my old machine, and would like to use it on my new Vista PC. The setup.exe does not run, but I copied the plugin files over to my new PC. When I attempt to use it, I am prompted for my reg code, but after entering it I get a message like "cannot edit/create eyecand...

Go to advanced search